Bug 589870 - If pthread_create fails in aio_write, requests linked list is corrupted
If pthread_create fails in aio_write, requests linked list is corrupted
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: glibc (Show other bugs)
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Andreas Schwab
: ZStream
Depends On: 566712
  Show dependency treegraph
Reported: 2010-05-07 03:25 EDT by RHEL Product and Program Management
Modified: 2016-11-24 10:51 EST (History)
10 users (show)

See Also:
Fixed In Version: glibc-2.5-42.el5_4.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-05-24 09:12:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2010-05-07 03:25:48 EDT
This bug has been copied from bug #566712 and has been proposed
to be backported to 5.4 z-stream (EUS).
Comment 5 errata-xmlrpc 2010-05-24 09:12:55 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.